Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1660

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-1660
Last Modified 07 Mar 2011 09:33:30
Published 07 Apr 2006 06:04:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1660

Summary

Cross-site scripting (XSS) vulnerability in image_desc.php in Softbiz Image Gallery allows remote attackers to inject arbitrary web script or HTML via msg parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.

Vulnerable Systems

Application

  • Softbiz Image Gallery


References

VUPEN - ADV-2006-1217

SECUNIA - 19523


Last Updated: 27 May 2016 10:42:09